
Redmine - Patch #23978

Make the email notifications for adding/updating issues more readable/clear

2016-10-04 00:13 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 3.4.0   

Description

The attached patch (improvements_to_email_notifications.patch) adds the following changes to the email notifications sent when an

issue is added or updated.

1. Adds a delimiter between the email header ("Issue #x has been updated by y") and the rest of the email only for the notifications

sent on update (this delimiter is not required for reported issue notifications).

2. Adds the styles implemented in #20370 for both type of emails

Some screenshots before and after the patch.

Issue update before the patch:

 issue_updated_before.png 

Issue update after the patch:

 issue_updated_after.png 

Issue reported before the patch:

 issue_reported_before.png 

Issue reported after the patch:

 issue_reported_after.png 

Associated revisions

Revision 16087 - 2016-12-16 09:53 - Jean-Philippe Lang

Make the email notifications for adding/updating issues more readable/clear (#23978).

Patch by Marius BALTEANU.

History

#1 - 2016-11-01 17:10 - Toshi MARUYAMA

- Target version set to 3.4.0

#2 - 2016-12-16 09:54 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
